designate (1:7.0.1-1~u16.04+mcp18) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 91362670 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 0adb353d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Dmitry Galkin ]
  * e4ee680f Worker should send NOTIFY also to all servers in
    'also_notifies' pool settings.

  [ Michael Johnson ]
  * 6eb9305f Pin stable/rocky tempest tests to 0.7.0 tag

  [ MCP Jenkins ]
  * 090640dc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 84574f7c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4c7205c6 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3cd3bdbe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1b6b4a30 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 079565c9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 665b767d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * ba51e156 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3e7a5e27 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 26f653e1 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4d5f73df Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4511fde1 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 318313ee Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Pavlo Shchelokovskyy ]
  * 0dfad087 Verify project-id when setting quota

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 08 Jul 2020 06:59:35 +0000

designate (1:7.0.1-1~u16.04+mcp16) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 0adb353 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Michael Johnson ]
  * 6eb9305 Pin stable/rocky tempest tests to 0.7.0 tag

  [ MCP Jenkins ]
  * 090640d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 84574f7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4c7205c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3cd3bdb Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1b6b4a3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 079565c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 665b767 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * ba51e15 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3e7a5e2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 26f653e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4d5f73d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4511fde Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 318313e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Pavlo Shchelokovskyy ]
  * 0dfad08 Verify project-id when setting quota

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 14 May 2020 07:00:28 +0000

designate (1:7.0.0-1~u16.04+mcp39) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 090640d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 34160d0 Merge "Clean up zone locking" into stable/rocky

  [ Erik Olof Gunnar Andersson ]
  * 5bb39c1 Clean up zone locking

  [ MCP Jenkins ]
  * 84574f7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Ghanshyam ]
  * 0566f10 Use Tempest 'all' tox env

  [ MCP Jenkins ]
  * 4c7205c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Alexandra Settle ]
  * 1e20d09 Fixing 404 link

  [ MCP Jenkins ]
  * 3cd3bdb Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Takahito Hirose ]
  * eb6abf7 Improve log message for better understanding

  [ MCP Jenkins ]
  * 1b6b4a3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * c95dbaa Merge "Allow pdns4 backend to select tsigkey" into
    stable/rocky

  [ MCP Jenkins ]
  * 079565c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Adam Harwell ]
  * f586e32 Clean fix for bandit exclusions change

  [ MCP Jenkins ]
  * 665b767 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 4c3d550 Merge "Fix DBDeadLock error resulting into 500" into
    stable/rocky
  * 5428861 Merge "Fixing RabbitMQ gate timeouts" into stable/rocky

  [ MCP Jenkins ]
  * ba51e15 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 0501520 Merge "Use branched version of neutron-tempest-plugin job"
    into stable/rocky

  [ Jens Harbott ]
  * efd1b68 Use branched version of neutron-tempest-plugin job

  [ MCP Jenkins ]
  * 3e7a5e2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Erik Olof Gunnar Andersson ]
  * deed190 Fixing RabbitMQ gate timeouts

  [ OpenDev Sysadmins ]
  * 97922a2 OpenDev Migration Patch

  [ Takahito Hirose ]
  * 2b4fbbf Fix DBDeadLock error resulting into 500

  [ MCP Jenkins ]
  * 26f653e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Graham Hayes ]
  * af59fd0 Allow pdns4 backend to select tsigkey

  [ Ian Wienand ]
  * c983299 Replace openstack.org git:// URLs with https://

  [ MCP Jenkins ]
  * 4d5f73d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Graham Hayes ]
  * 7f4c878 Allow non localhost connections to pdns api

  [ MCP Jenkins ]
  * 4511fde Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ ghanshyam ]
  * 78bbb77 Use openstack-single-node-bionic nodeset

  [ MCP Jenkins ]
  * 318313e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Arjun Baindur ]
  * af1bb8a Make update_status use synchronized_zone

  [ Pavlo Shchelokovskyy ]
  * 0dfad08 Verify project-id when setting quota

  [ Andreas Jaeger ]
  * 5c1c636 Remove install-guide-jobs

  [ Zuul ]
  * 3a33ca8 Merge "import zuul job settings from project-config" into
    stable/rocky

  [ Erik Olof Gunnar Andersson ]
  * 7b82341 Removing removed bandit plugins to fix gate

  [ Nguyen Hai ]
  * dd77d2a import zuul job settings from project-config

  [ OpenStack Release Bot ]
  * 56aca4f Update UPPER_CONSTRAINTS_FILE for stable/rocky
  * 6023ab3 Update .gitreview for stable/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 06 Mar 2020 07:00:43 +0000

designate (1:7.0.0-1~u16.04+mcp36) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 84574f7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Ghanshyam ]
  * 0566f10 Use Tempest 'all' tox env

  [ MCP Jenkins ]
  * 4c7205c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Alexandra Settle ]
  * 1e20d09 Fixing 404 link

  [ MCP Jenkins ]
  * 3cd3bdb Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Takahito Hirose ]
  * eb6abf7 Improve log message for better understanding

  [ MCP Jenkins ]
  * 1b6b4a3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * c95dbaa Merge "Allow pdns4 backend to select tsigkey" into
    stable/rocky

  [ MCP Jenkins ]
  * 079565c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Adam Harwell ]
  * f586e32 Clean fix for bandit exclusions change

  [ MCP Jenkins ]
  * 665b767 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 4c3d550 Merge "Fix DBDeadLock error resulting into 500" into
    stable/rocky
  * 5428861 Merge "Fixing RabbitMQ gate timeouts" into stable/rocky

  [ MCP Jenkins ]
  * ba51e15 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 0501520 Merge "Use branched version of neutron-tempest-plugin job"
    into stable/rocky

  [ Jens Harbott ]
  * efd1b68 Use branched version of neutron-tempest-plugin job

  [ MCP Jenkins ]
  * 3e7a5e2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Erik Olof Gunnar Andersson ]
  * deed190 Fixing RabbitMQ gate timeouts

  [ OpenDev Sysadmins ]
  * 97922a2 OpenDev Migration Patch

  [ Takahito Hirose ]
  * 2b4fbbf Fix DBDeadLock error resulting into 500

  [ MCP Jenkins ]
  * 26f653e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Graham Hayes ]
  * af59fd0 Allow pdns4 backend to select tsigkey

  [ Ian Wienand ]
  * c983299 Replace openstack.org git:// URLs with https://

  [ MCP Jenkins ]
  * 4d5f73d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Graham Hayes ]
  * 7f4c878 Allow non localhost connections to pdns api

  [ MCP Jenkins ]
  * 4511fde Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ ghanshyam ]
  * 78bbb77 Use openstack-single-node-bionic nodeset

  [ MCP Jenkins ]
  * 318313e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Arjun Baindur ]
  * af1bb8a Make update_status use synchronized_zone

  [ Pavlo Shchelokovskyy ]
  * 0dfad08 Verify project-id when setting quota

  [ Andreas Jaeger ]
  * 5c1c636 Remove install-guide-jobs

  [ Zuul ]
  * 3a33ca8 Merge "import zuul job settings from project-config" into
    stable/rocky

  [ Erik Olof Gunnar Andersson ]
  * 7b82341 Removing removed bandit plugins to fix gate

  [ Nguyen Hai ]
  * dd77d2a import zuul job settings from project-config

  [ OpenStack Release Bot ]
  * 56aca4f Update UPPER_CONSTRAINTS_FILE for stable/rocky
  * 6023ab3 Update .gitreview for stable/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 13 Feb 2020 06:59:35 +0000

designate (1:7.0.0-1~u16.04+mcp34) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 4c7205c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Alexandra Settle ]
  * 1e20d09 Fixing 404 link

  [ MCP Jenkins ]
  * 3cd3bdb Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Takahito Hirose ]
  * eb6abf7 Improve log message for better understanding

  [ MCP Jenkins ]
  * 1b6b4a3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * c95dbaa Merge "Allow pdns4 backend to select tsigkey" into
    stable/rocky

  [ MCP Jenkins ]
  * 079565c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Adam Harwell ]
  * f586e32 Clean fix for bandit exclusions change

  [ MCP Jenkins ]
  * 665b767 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 4c3d550 Merge "Fix DBDeadLock error resulting into 500" into
    stable/rocky
  * 5428861 Merge "Fixing RabbitMQ gate timeouts" into stable/rocky

  [ MCP Jenkins ]
  * ba51e15 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 0501520 Merge "Use branched version of neutron-tempest-plugin job"
    into stable/rocky

  [ Jens Harbott ]
  * efd1b68 Use branched version of neutron-tempest-plugin job

  [ MCP Jenkins ]
  * 3e7a5e2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Erik Olof Gunnar Andersson ]
  * deed190 Fixing RabbitMQ gate timeouts

  [ OpenDev Sysadmins ]
  * 97922a2 OpenDev Migration Patch

  [ Takahito Hirose ]
  * 2b4fbbf Fix DBDeadLock error resulting into 500

  [ MCP Jenkins ]
  * 26f653e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Graham Hayes ]
  * af59fd0 Allow pdns4 backend to select tsigkey

  [ Ian Wienand ]
  * c983299 Replace openstack.org git:// URLs with https://

  [ MCP Jenkins ]
  * 4d5f73d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Graham Hayes ]
  * 7f4c878 Allow non localhost connections to pdns api

  [ MCP Jenkins ]
  * 4511fde Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ ghanshyam ]
  * 78bbb77 Use openstack-single-node-bionic nodeset

  [ MCP Jenkins ]
  * 318313e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Arjun Baindur ]
  * af1bb8a Make update_status use synchronized_zone

  [ Pavlo Shchelokovskyy ]
  * 0dfad08 Verify project-id when setting quota

  [ Andreas Jaeger ]
  * 5c1c636 Remove install-guide-jobs

  [ Zuul ]
  * 3a33ca8 Merge "import zuul job settings from project-config" into
    stable/rocky

  [ Erik Olof Gunnar Andersson ]
  * 7b82341 Removing removed bandit plugins to fix gate

  [ Nguyen Hai ]
  * dd77d2a import zuul job settings from project-config

  [ OpenStack Release Bot ]
  * 56aca4f Update UPPER_CONSTRAINTS_FILE for stable/rocky
  * 6023ab3 Update .gitreview for stable/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 16 Aug 2019 07:00:33 +0000

designate (1:7.0.0-1~u16.04+mcp32) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 3cd3bdb Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Takahito Hirose ]
  * eb6abf7 Improve log message for better understanding

  [ MCP Jenkins ]
  * 1b6b4a3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * c95dbaa Merge "Allow pdns4 backend to select tsigkey" into
    stable/rocky

  [ MCP Jenkins ]
  * 079565c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Adam Harwell ]
  * f586e32 Clean fix for bandit exclusions change

  [ MCP Jenkins ]
  * 665b767 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 4c3d550 Merge "Fix DBDeadLock error resulting into 500" into
    stable/rocky
  * 5428861 Merge "Fixing RabbitMQ gate timeouts" into stable/rocky

  [ MCP Jenkins ]
  * ba51e15 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 0501520 Merge "Use branched version of neutron-tempest-plugin job"
    into stable/rocky

  [ Jens Harbott ]
  * efd1b68 Use branched version of neutron-tempest-plugin job

  [ MCP Jenkins ]
  * 3e7a5e2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Erik Olof Gunnar Andersson ]
  * deed190 Fixing RabbitMQ gate timeouts

  [ OpenDev Sysadmins ]
  * 97922a2 OpenDev Migration Patch

  [ Takahito Hirose ]
  * 2b4fbbf Fix DBDeadLock error resulting into 500

  [ MCP Jenkins ]
  * 26f653e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Graham Hayes ]
  * af59fd0 Allow pdns4 backend to select tsigkey

  [ Ian Wienand ]
  * c983299 Replace openstack.org git:// URLs with https://

  [ MCP Jenkins ]
  * 4d5f73d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Graham Hayes ]
  * 7f4c878 Allow non localhost connections to pdns api

  [ MCP Jenkins ]
  * 4511fde Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ ghanshyam ]
  * 78bbb77 Use openstack-single-node-bionic nodeset

  [ MCP Jenkins ]
  * 318313e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Arjun Baindur ]
  * af1bb8a Make update_status use synchronized_zone

  [ Pavlo Shchelokovskyy ]
  * 0dfad08 Verify project-id when setting quota

  [ Andreas Jaeger ]
  * 5c1c636 Remove install-guide-jobs

  [ Zuul ]
  * 3a33ca8 Merge "import zuul job settings from project-config" into
    stable/rocky

  [ Erik Olof Gunnar Andersson ]
  * 7b82341 Removing removed bandit plugins to fix gate

  [ Nguyen Hai ]
  * dd77d2a import zuul job settings from project-config

  [ OpenStack Release Bot ]
  * 56aca4f Update UPPER_CONSTRAINTS_FILE for stable/rocky
  * 6023ab3 Update .gitreview for stable/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 07 Aug 2019 07:00:35 +0000

designate (1:7.0.0-1~u16.04+mcp30) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 1b6b4a3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * c95dbaa Merge "Allow pdns4 backend to select tsigkey" into
    stable/rocky

  [ MCP Jenkins ]
  * 079565c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Adam Harwell ]
  * f586e32 Clean fix for bandit exclusions change

  [ MCP Jenkins ]
  * 665b767 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 4c3d550 Merge "Fix DBDeadLock error resulting into 500" into
    stable/rocky
  * 5428861 Merge "Fixing RabbitMQ gate timeouts" into stable/rocky

  [ MCP Jenkins ]
  * ba51e15 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 0501520 Merge "Use branched version of neutron-tempest-plugin job"
    into stable/rocky

  [ Jens Harbott ]
  * efd1b68 Use branched version of neutron-tempest-plugin job

  [ MCP Jenkins ]
  * 3e7a5e2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Erik Olof Gunnar Andersson ]
  * deed190 Fixing RabbitMQ gate timeouts

  [ OpenDev Sysadmins ]
  * 97922a2 OpenDev Migration Patch

  [ Takahito Hirose ]
  * 2b4fbbf Fix DBDeadLock error resulting into 500

  [ MCP Jenkins ]
  * 26f653e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Graham Hayes ]
  * af59fd0 Allow pdns4 backend to select tsigkey

  [ Ian Wienand ]
  * c983299 Replace openstack.org git:// URLs with https://

  [ MCP Jenkins ]
  * 4d5f73d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Graham Hayes ]
  * 7f4c878 Allow non localhost connections to pdns api

  [ MCP Jenkins ]
  * 4511fde Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ ghanshyam ]
  * 78bbb77 Use openstack-single-node-bionic nodeset

  [ MCP Jenkins ]
  * 318313e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Arjun Baindur ]
  * af1bb8a Make update_status use synchronized_zone

  [ Pavlo Shchelokovskyy ]
  * 0dfad08 Verify project-id when setting quota

  [ Andreas Jaeger ]
  * 5c1c636 Remove install-guide-jobs

  [ Zuul ]
  * 3a33ca8 Merge "import zuul job settings from project-config" into
    stable/rocky

  [ Erik Olof Gunnar Andersson ]
  * 7b82341 Removing removed bandit plugins to fix gate

  [ Nguyen Hai ]
  * dd77d2a import zuul job settings from project-config

  [ OpenStack Release Bot ]
  * 56aca4f Update UPPER_CONSTRAINTS_FILE for stable/rocky
  * 6023ab3 Update .gitreview for stable/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 22 May 2019 07:00:02 +0000

designate (1:7.0.0-1~u16.04+mcp27) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 079565c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Adam Harwell ]
  * f586e32 Clean fix for bandit exclusions change

  [ MCP Jenkins ]
  * 665b767 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 4c3d550 Merge "Fix DBDeadLock error resulting into 500" into
    stable/rocky
  * 5428861 Merge "Fixing RabbitMQ gate timeouts" into stable/rocky

  [ MCP Jenkins ]
  * ba51e15 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 0501520 Merge "Use branched version of neutron-tempest-plugin job"
    into stable/rocky

  [ Jens Harbott ]
  * efd1b68 Use branched version of neutron-tempest-plugin job

  [ MCP Jenkins ]
  * 3e7a5e2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Erik Olof Gunnar Andersson ]
  * deed190 Fixing RabbitMQ gate timeouts

  [ OpenDev Sysadmins ]
  * 97922a2 OpenDev Migration Patch

  [ Takahito Hirose ]
  * 2b4fbbf Fix DBDeadLock error resulting into 500

  [ MCP Jenkins ]
  * 26f653e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Ian Wienand ]
  * c983299 Replace openstack.org git:// URLs with https://

  [ MCP Jenkins ]
  * 4d5f73d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Graham Hayes ]
  * 7f4c878 Allow non localhost connections to pdns api

  [ MCP Jenkins ]
  * 4511fde Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ ghanshyam ]
  * 78bbb77 Use openstack-single-node-bionic nodeset

  [ MCP Jenkins ]
  * 318313e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Arjun Baindur ]
  * af1bb8a Make update_status use synchronized_zone

  [ Pavlo Shchelokovskyy ]
  * 0dfad08 Verify project-id when setting quota

  [ Andreas Jaeger ]
  * 5c1c636 Remove install-guide-jobs

  [ Zuul ]
  * 3a33ca8 Merge "import zuul job settings from project-config" into
    stable/rocky

  [ Erik Olof Gunnar Andersson ]
  * 7b82341 Removing removed bandit plugins to fix gate

  [ Nguyen Hai ]
  * dd77d2a import zuul job settings from project-config

  [ OpenStack Release Bot ]
  * 56aca4f Update UPPER_CONSTRAINTS_FILE for stable/rocky
  * 6023ab3 Update .gitreview for stable/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sat, 18 May 2019 07:00:20 +0000

designate (1:7.0.0-1~u16.04+mcp25) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 665b767 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 4c3d550 Merge "Fix DBDeadLock error resulting into 500" into
    stable/rocky
  * 5428861 Merge "Fixing RabbitMQ gate timeouts" into stable/rocky

  [ MCP Jenkins ]
  * ba51e15 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 0501520 Merge "Use branched version of neutron-tempest-plugin job"
    into stable/rocky

  [ Jens Harbott ]
  * efd1b68 Use branched version of neutron-tempest-plugin job

  [ MCP Jenkins ]
  * 3e7a5e2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Erik Olof Gunnar Andersson ]
  * deed190 Fixing RabbitMQ gate timeouts

  [ OpenDev Sysadmins ]
  * 97922a2 OpenDev Migration Patch

  [ Takahito Hirose ]
  * 2b4fbbf Fix DBDeadLock error resulting into 500

  [ MCP Jenkins ]
  * 26f653e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Ian Wienand ]
  * c983299 Replace openstack.org git:// URLs with https://

  [ MCP Jenkins ]
  * 4d5f73d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Graham Hayes ]
  * 7f4c878 Allow non localhost connections to pdns api

  [ MCP Jenkins ]
  * 4511fde Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ ghanshyam ]
  * 78bbb77 Use openstack-single-node-bionic nodeset

  [ MCP Jenkins ]
  * 318313e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Arjun Baindur ]
  * af1bb8a Make update_status use synchronized_zone

  [ Pavlo Shchelokovskyy ]
  * 0dfad08 Verify project-id when setting quota

  [ Andreas Jaeger ]
  * 5c1c636 Remove install-guide-jobs

  [ Zuul ]
  * 3a33ca8 Merge "import zuul job settings from project-config" into
    stable/rocky

  [ Erik Olof Gunnar Andersson ]
  * 7b82341 Removing removed bandit plugins to fix gate

  [ Nguyen Hai ]
  * dd77d2a import zuul job settings from project-config

  [ OpenStack Release Bot ]
  * 56aca4f Update UPPER_CONSTRAINTS_FILE for stable/rocky
  * 6023ab3 Update .gitreview for stable/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 09 May 2019 06:58:35 +0000

designate (1:7.0.0-1~u16.04+mcp20) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * ba51e15 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 0501520 Merge "Use branched version of neutron-tempest-plugin job"
    into stable/rocky

  [ Jens Harbott ]
  * efd1b68 Use branched version of neutron-tempest-plugin job

  [ MCP Jenkins ]
  * 3e7a5e2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ OpenDev Sysadmins ]
  * 97922a2 OpenDev Migration Patch

  [ MCP Jenkins ]
  * 26f653e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Ian Wienand ]
  * c983299 Replace openstack.org git:// URLs with https://

  [ MCP Jenkins ]
  * 4d5f73d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Graham Hayes ]
  * 7f4c878 Allow non localhost connections to pdns api

  [ MCP Jenkins ]
  * 4511fde Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ ghanshyam ]
  * 78bbb77 Use openstack-single-node-bionic nodeset

  [ MCP Jenkins ]
  * 318313e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Arjun Baindur ]
  * af1bb8a Make update_status use synchronized_zone

  [ Pavlo Shchelokovskyy ]
  * 0dfad08 Verify project-id when setting quota

  [ Andreas Jaeger ]
  * 5c1c636 Remove install-guide-jobs

  [ Zuul ]
  * 3a33ca8 Merge "import zuul job settings from project-config" into
    stable/rocky

  [ Erik Olof Gunnar Andersson ]
  * 7b82341 Removing removed bandit plugins to fix gate

  [ Nguyen Hai ]
  * dd77d2a import zuul job settings from project-config

  [ OpenStack Release Bot ]
  * 56aca4f Update UPPER_CONSTRAINTS_FILE for stable/rocky
  * 6023ab3 Update .gitreview for stable/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 25 Apr 2019 06:59:41 +0000

designate (1:7.0.0-1~u16.04+mcp11) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 4511fde Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ ghanshyam ]
  * 78bbb77 Use openstack-single-node-bionic nodeset

  [ MCP Jenkins ]
  * 318313e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Arjun Baindur ]
  * af1bb8a Make update_status use synchronized_zone

  [ Pavlo Shchelokovskyy ]
  * 0dfad08 Verify project-id when setting quota

  [ Andreas Jaeger ]
  * 5c1c636 Remove install-guide-jobs

  [ Zuul ]
  * 3a33ca8 Merge "import zuul job settings from project-config" into
    stable/rocky

  [ Erik Olof Gunnar Andersson ]
  * 7b82341 Removing removed bandit plugins to fix gate

  [ Nguyen Hai ]
  * dd77d2a import zuul job settings from project-config

  [ OpenStack Release Bot ]
  * 56aca4f Update UPPER_CONSTRAINTS_FILE for stable/rocky
  * 6023ab3 Update .gitreview for stable/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 13 Mar 2019 07:00:34 +0000

designate (1:7.0.0-1~u16.04+mcp10) mcp; urgency=medium

  * d/control: Build python2 designate pkg. Upstream build only
    python3 pkg of designate. Logging do not work with python3.
  * python3-designate.install: File removed.

 -- Serg Garbuz <oscore-eng@mirantis.com>  Wed, 09 Jan 2019 11:33:51 +0200

designate (1:7.0.0-1~u16.04+mcp9) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 318313e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Arjun Baindur ]
  * af1bb8a Make update_status use synchronized_zone

  [ Pavlo Shchelokovskyy ]
  * 0dfad08 Verify project-id when setting quota

  [ Andreas Jaeger ]
  * 5c1c636 Remove install-guide-jobs

  [ Zuul ]
  * 3a33ca8 Merge "import zuul job settings from project-config" into
    stable/rocky

  [ Erik Olof Gunnar Andersson ]
  * 7b82341 Removing removed bandit plugins to fix gate

  [ Nguyen Hai ]
  * dd77d2a import zuul job settings from project-config

  [ OpenStack Release Bot ]
  * 56aca4f Update UPPER_CONSTRAINTS_FILE for stable/rocky
  * 6023ab3 Update .gitreview for stable/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 08 Nov 2018 12:20:20 +0000

designate (1:7.0.0-1~u16.04+mcp) mcp; urgency=medium

  * Source: http://cdn-fastly.deb.debian.org/debian/pool/
            main/d/designate/designate_7.0.0-1.dsc
  * d/control: Removed lower bound from python{,3}-requests-mock.
  * d/control: Removed lower bound from python{,3}-stestr.

 -- Serg Garbuz <oscore-eng@mirantis.com>  Thu, 04 Oct 2018 13:41:22 +0200

designate (1:7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Remove /etc/designate/{api-paste.ini,policy.json} on purge.
    (Closes: #905497)

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Aug 2018 11:35:27 +0200

designate (1:7.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed fixes-sphinx-doc-with-python3.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Aug 2018 10:54:27 +0200

designate (1:6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Switch to openstack-pkg-tools >= 70~ shared debconf templates.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Feb 2018 09:30:04 +0000

designate (1:6.0.0~rc1-1) experimental; urgency=medium

  [ David Rabel ]
  * Fix d/copyright (Closes: #890715).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Remove make-designate.conf-build-reproducibly.patch applied upstream.
  * Install other config files correctly.
  * Switch package to Python 3.
  * Add fixes-sphinx-doc-with-python3.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2018 22:21:45 +0000

designate (1:5.0.1-1) unstable; urgency=medium

  [ Michal Arbet ]
  * Team upload.
  * New upstream version
  * Add designate{,-worker,-producer} packages
  * Edit make-designate.conf-build-reproducibly.patch
  * Add designate-worker.init.in
  * Add designate-producer.init.in
  * Add deletion of generated files/dirs to debian/rules
  * Add dependencies to designate-doc
  * Replace ext js library by symlink to library package file
  * Raise Standards Version to 4.1.3

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/control: Set Vcs-* to salsa.debian.org

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Feb 2018 20:57:24 +0000

designate (1:5.0.0-5) unstable; urgency=medium

  [ David Rabel ]
  * Team upload.
  * Add Chris Lamb's patch to make build reproducible (Closes: #889315).
  * Remove unused debian/patches/set_enable-api-v2_to_true_by_default.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 10 Feb 2018 13:02:29 +0000

designate (1:5.0.0-4) unstable; urgency=medium

  * Fixed debconf english template about admin auth token (Closes: #874199).
  * Tweak default lock_path to /run/lock/designate.
  * Fixed default openstack-pkg-tools to >= 56~.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Dec 2017 09:07:46 +0100

designate (1:5.0.0-3) unstable; urgency=medium

  * Add make-designate.conf-build-reproducibly.patch.
  * Set pybasedir on build.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Dec 2017 21:22:28 +0000

designate (1:5.0.0-2) unstable; urgency=medium

  * Updated fr.po (Closes: #875752).
  * Removed dh-systemd build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Oct 2017 17:04:01 +0000

designate (1:5.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Update VCS URLs.
  * Update Maintainer field.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.1.
  * Fixed (build-)package for this release.
  * Generating designate.conf with oslo-config-generator.
  * Remove most patches, now not needed.
  * Switch to python-sphinxcontrib.httpdomain instead of the transition
    package.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Oct 2017 03:29:54 +0200

designate (1:3.0.0-4) unstable; urgency=medium

  * Updated German debconf translation (Closes: #857524).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Apr 2017 17:29:47 +0200

designate (1:3.0.0-3) unstable; urgency=medium

  * Build-depends on openstack-pkg-tools >= 54~ to ensure config script doesn't
    use net-tools or iproute2, which aren't essential (Closes: #859443).

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Apr 2017 16:50:31 +0200

designate (1:3.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * Added lsb-base to depends.
  * Allow SQLAlchemy >= 1.1.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Dec 2016 17:23:04 +0100

designate (1:3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 17:35:57 +0200

designate (1:3.0.0~rc1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable (Closes: #837255).
  * Build-Depends on openstack-pkg-tools >= 53~.
  * Fixed oslotest EPOCH.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 09:39:40 +0200

designate (1:3.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased patches.
  * Remove /v1/ from endpoint and just use /.
  * Copy all pools.yaml.sample* in /usr/share/doc/designate-common/examples.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Jul 2016 17:33:51 +0200

designate (1:3.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased fix-requirements.txt.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jul 2016 19:22:30 +0200

designate (1:3.0.0~b1+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Do not run dh_auto_clean, as it breaks jenkins build.
  * Rebase fixes-keystone-authtoken.patch.
  * Added fix-requirements.txt.patch.
  * Disable export OSLO_PACKAGE_VERSION and use the one from
    openstack-pkg-tools 50~.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Jun 2016 10:15:24 +0200

designate (1:2.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value
  * d/copyright: Changed source URL to new one

  [ Thomas Goirand ]
  * Updated Portuguese translation for debconf messages (Closes: #821242).
  * Updated Dutch translation for debconf messages (Closes: #822968).

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Apr 2016 18:47:14 +0200

designate (1:2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 21:36:17 +0200

designate (1:2.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 11:55:27 +0200

designate (1:2.0.0~rc1-2) experimental; urgency=medium

  * Do not use the Keystone admin auth token to register API endpoints.
  * Add all the rest of the services in the "designate" meta-package.
  * Added install-missing-files.patch (because of the missing migration files).
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 12:52:29 +0000

designate (1:2.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Updated (build-)depends of oslo.config version.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 11:42:21 +0100

designate (1:2.0.0~b3-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Do not use the -S option of dpkg-parsechangelog (incompatible with Trusty).
  * Rebased config file patch.
  * Removed skip test patch (applied upstream).

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Jan 2016 17:55:31 +0000

designate (1:2.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Black list unit test:
    - PoolManagerInitTest.test_init_no_pool_targets
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Dec 2015 18:03:30 +0100

designate (1:1.0.0-3) unstable; urgency=medium

  * Added q-text-as-data in the depends: of designate-api.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 11:39:36 +0000

designate (1:1.0.0-2) unstable; urgency=medium

  * Rebuilt with openstack-pkg-tools 37 to use Keystone API v3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 08:18:25 +0000

designate (1:1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Added python-pymysql as runtime dependency.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Oct 2015 15:00:14 +0200

designate (1:1.0.0~rc2-1) experimental; urgency=medium

  * New upstream release.
  * Added BSD license for designate/api/v2/controllers/rest.py.
  * Added designate-zone-manager service which was missing.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Oct 2015 14:00:40 +0200

designate (1:1.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Now designate-api depends on python-openstackclient.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Sep 2015 13:31:11 +0200

designate (1:1.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2015 10:41:50 +0200

designate (1:1.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebase patches.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Aug 2015 09:13:44 +0200

designate (2015.1.0-2) unstable; urgency=medium

  * Added -mdns and -pool-manager services through new .deb which were missing.
    Thanks to Graham Hayes <graham@hayes.ie> for the report (Closes: #792034)
  * Removed all individual debian/*.logrotate files, using only a single
    designate-common.logrotate file now.
  * Added do-not-use-namespace-oslo.concurrency.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Jul 2015 19:25:17 +0200

designate (2015.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Reviewed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Dec 2014 14:43:36 +0800

designate (2014.2-3) experimental; urgency=medium

  * Fix upgrade from Icehouse to Juno failing because of the directive
    database_connection has been renamed connection (Close: #769765).
    Thanks to Andreas Beckmann <anbe@debian.org> for the report.
  * Adds remove-PROTOCOL_SSLv3-from-sslutils.py.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Dec 2014 11:09:35 +0000

designate (2014.2-2) experimental; urgency=medium

  * Using connection = as directive for the db, and using "database sync"
    instead of "database-sync" (Closes: #767853).
  * Added dh-python as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Nov 2014 14:49:22 +0000

designate (2014.2-1) experimental; urgency=medium

  * New upstream release.
  * Mangling upstream rc and beta versions in watch file.

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Oct 2014 14:24:33 +0800

designate (2014.2~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Added --fail-missing when calling dh_install.
  * Fixed version of rootwrap depends.
  * Now using templated init script for sysv-rc, generated systemd unit and
    upstart jobs, using openstack-pkg-tools >= 13.
  * Standards-Version is now 3.9.6 (no change).
  * Failed unit test suite fails the build.
  * designate-api now depends on adduser.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Oct 2014 13:35:35 +0800

designate (2014.2~b3-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental just before the Jessie freeze.
  * Updated (build-)depends form this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Sep 2014 02:11:53 +0800

designate (2014.1-9) unstable; urgency=medium

  * Fixed new upstream URL in debian/rules.
  * Added sqlite3 as depends: for designate-common (Closes: #754673).

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Jul 2014 23:15:25 +0800

designate (2014.1-8) unstable; urgency=medium

  * Now build-depends on openstack-pkg-tools >= 12~.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Jun 2014 09:08:52 +0000

designate (2014.1-7) unstable; urgency=medium

  * Added missing depends on dbconfig-common (Closes: #749316).

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Jun 2014 03:04:37 +0000

designate (2014.1-6) unstable; urgency=medium

  * Do not use addgroup in config script (Closes: #749316).

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 May 2014 09:25:43 +0800

designate (2014.1-5) unstable; urgency=medium

  * Added a copytruncate in logrotate scripts.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 May 2014 14:04:33 +0800

designate (2014.1-4) unstable; urgency=medium

  * Added missing dependency on adduser (Closes: #749316).

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 May 2014 12:53:18 +0800

designate (2014.1-3) unstable; urgency=medium

  * Added French debconf templates translation thanks to Julien Patriarca
    <leatherface@debian.org> (Closes: #747511).

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 May 2014 05:38:37 +0800

designate (2014.1-2) unstable; urgency=medium

  * Added Portuguese debconf translation, thanks to Américo Monteiro
    <a_monteiro@gmx.com> (Closes: #746599).

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 May 2014 06:59:17 +0000

designate (2014.1-1) unstable; urgency=medium

  * New upsteram release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Apr 2014 00:40:07 +0800

designate (2014.1~rc1-1) experimental; urgency=low

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2014 14:02:53 +0800

designate (2014.1~b3-1) experimental; urgency=low

  * Initial release (Closes: #731406).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Dec 2013 09:55:26 +0800
